@charset "gb2312";
img {border: 0px;}
.wrapper { width:1440px; margin:auto; clear:both; text-align: center; }
.gsjsbj{ width: 900px; margin: 0px auto; height: auto; overflow: hidden; padding-top: 20px; background-color: #feedf3;}
.gsjsbj p{text-indent: 2em; font-size: 18px; text-align:left; line-height: 26px; width: 100%; margin: 0px auto; padding-bottom: 20px; color: #d44532; }
#zs_Message{border:1px solid #ccc; background-color:#fff;clear:both;}
.probj{background-image: url(index_07.jpg); background-position: bottom center; background-repeat: no-repeat; height:407px; }



.prodiv{ width: 880px; margin: 0px auto; height: auto; overflow: hidden; background-image: url(index_07.jpg); background-position: top center; background-repeat: no-repeat; padding: 30px 280px;}
.prodiv p{font-size: 18px; text-align:left; line-height: 26px; width: 100%; margin: 0px auto; padding-bottom: 20px; color: #d43182; }
.prodiv span{font-size: 30px; text-align:left; line-height: 26px; width: 100%; margin: 0px auto; padding-bottom: 20px; color: #d43182; font-weight: bold; margin-bottom: 30px; }


.proimgbj{ width: 1440px; margin: 0px auto; height: 376px;  background-image: url(index_08.jpg) }


.pro-box{overflow:hidden;  position:relative; }
.pro-con{width:1440px; position:relative; left:50%; margin-left:-720px;}
.pro-con img{display:block; margin:0 auto;}
.pro-info{font-size:18px; line-height:34px; color:#000000; position:absolute; z-index:2;}
.pro-info1{font-size:20px; line-height:34px; color:#000000; position:absolute; z-index:2;}
.lxfs .pro-info1{width:550px; top:275px; left:335px;}